Bug 868478 - posix only trivial configuration broken
posix only trivial configuration broken
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: fuse (Show other bugs)
mainline
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Anand Avati
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-20 03:18 EDT by Anand Avati
Modified: 2015-09-01 19:06 EDT (History)
4 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:18:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anand Avati 2012-10-20 03:18:59 EDT
The trivial configuration of having only storage/posix in a volfile is broken in master branch.
Comment 1 Amar Tumballi 2012-10-27 01:30:51 EDT
http://review.gluster.org/4114
Comment 2 Vijay Bellur 2012-11-19 04:17:58 EST
CHANGE: http://review.gluster.org/4114 (fuse-bridge: fix posix-only configuration) merged in master by Vijay Bellur (vbellur@redhat.com)
Comment 3 Vijay Bellur 2012-11-29 12:34:25 EST
CHANGE: http://review.gluster.org/4149 (afr: send unique dict_t instances to replicas in self-heal fxattrop) merged in master by Vijay Bellur (vbellur@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.